
TYPO3.Fluid - Bug # 28551

Feature # 28544 (Resolved): Compilation of Fluid Templates into PHP files

Status: Accepted Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-07-28 Assigned To: Sebastian Kurfuerst
Updated: 2011-10-21 Due date:
Has patch: No
Affected Flow version: FLOW3 1.0.0
Subject: (v4) backport VHTest
Description

History
#1 - 2011-08-01 13:31 - Sebastian Kurfuerst
- Status changed from New to Accepted
- Assigned To set to Sebastian Kurfuerst

#2 - 2011-08-01 14:46 - Sebastian Kurfuerst
- % Done changed from 0 to 80

OK; still some things red.

#3 - 2011-10-21 13:37 - Karsten Dambekalns
- Affected Flow version set to FLOW3 1.0.0
